uuid: c79435cc-e5b4-4f28-80ee-19a5b79c92f8
langcode: es
status: true
dependencies:
  module:
    - node
    - views_bulk_edit
_core:
  default_config_hash: 0vLpSGhoYOPeREkfW-7bDeJOwEfW3zeG3nUBwUgsKQI
id: node_edit_action
label: 'Editar contenido'
type: node
plugin: 'entity:edit_action:node'
configuration: {  }
